org.codehaus.groovy.control.customizers

## Interface SecureASTCustomizer.ExpressionChecker

Enclosing class:
  SecureASTCustomizer

    public static interface SecureASTCustomizer.ExpressionChecker

This interface allows the user to plugin custom expression checkers if expression blacklist or whitelist are not sufficient

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `isAuthorized(Expression expression)`

### Method Detail

#### isAuthorized

    boolean isAuthorized(Expression expression)